Kompatible Add-ons (Erweiterungen und Themes) unter Tb

Am 24.09.2018, werden in der Zeit zwischen 21:00 Uhr und 09:00 Uhr des folgenden Tages Wartungsarbeiten am Server durchgeführt. Daher wird die Webseite in dieser Zeit nur eingeschränkt erreichbar sein.
  • Hallo zusammen,


    es gibt eine Seite von addons.mozilla.org (AMO), auf der die meisten Add-ons aufgelistet sind, vielleicht hilft es ja dem ein oder anderen: Add-on-Kompatibilitäts-Report Thunderbird


    P.S.: gibt es natürlich auch für Firefox: Add-on-Kompatibilitäts-Report Firefox


    Edit: Mit den Versionen 37.0 (vermutlich) wurden die Seiten eingestellt.

  • Moin,


    nützliche Übersicht , aber mindestens teilweise falsch.
    Remove Duplicate Messages und Remove Duplicate Messages (Alternate) funktionieren nur bis 3.* - jedenfalls die hier verlinkten Versionen.
    Wenigstens die ImportExportTools und Reminderfox funktionieren wieder, wenn auch nur nach Entfernen und Neuinstallation.


    Schön daß einem bei den "Recommended Addons" wenigstens solche unverzichtbaren Dinge wie die Thunderbird-Erweiterung für Pädophile angeboten werden.


    Gruß, muzel

    Einmal editiert, zuletzt von muzel ()

  • "muzel" schrieb:

    Moin,
    schöne Übersicht , aber mindestens teilweise falsch.
    Remove Duplicate Messages und Remove Duplicate Messages (Alternate) funktionieren nur bis 3.* - jedenfalls die hier verlinkten Versionen.

    Es wird wohl auch berücksichtigt, ob unter Alle Versionen eine noch nicht freigeschaltete Version liegt.

    "muzel" schrieb:

    Wenigstens die ImportExportTools und Reminderfox funktionieren wieder, wenn auch nur nach Entfernen und Neuinstalltion.

    Wurde bei mir beim Update abgefragt und aktiviert.

  • Zitat

    Alle Versionen


    für den normalen Nutzer nicht zu finden, und kein automatisches Update.
    Ziemlicher Murks.

  • hallo :)
    mmh keine Ahnung wie das hier geht...


    habe mein thunderbird portabel auf thunderbird 6.0 upgedatet, nun geht aber enigmail nicht mehr und der add ons Assistent sagt das es nicht verfügbar für diese Version ist.


    Wo bekomme ich jetzt enigmail für 6.0 her?
    oder wie komme ich zurück zur alten Version?


    Vielen Dank
    Vogelchen

  • "graba" schrieb:

    Hallo,
    willkommen im Thunderbird-Forum!


    Welche Version hast du denn jetzt?
    Diese Version Enigmail müsste eigentlich mit TB 6.0 funktionieren.



    danke schön :)
    habe es schon geschafft :)